Subject: Ticket Assigned - Regarding order no 9591288177
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 10:09:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding order no 9591288177 Hi,
I would like to initiate exchange or return of my order no  9591288177 as
the order recieved is a faulty peice. I am attaching the pics for
reference. The face if the statue near mose is deformed.

 It is highly irresponsible of the concerned team to dispatch a item
already marked as *return to warehouse* and *damage*. Look forward to
hearing from you and earliest sertlement of this matter. I would like a
perfect peice if available else a refund.

Regards,
Vidhi
0552676932

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5036407